body{
    background-image: url(https://xmple.com/wallpaper/linear-white-gradient-blue-3840x2160-c2-afeeee-ffffff-a-90-f-14.svg);
    background-repeat: repeat-x;
}
input[type=text],select{
    width: 50%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
input[type=password],select{
    width: 50%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;}
input[type=email],select{
    width: 50%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;}
input[type=date],select{
     width: 50%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;}
input[type=tel],select{
    width: 50%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;}
input[type=submit]{
    width: 30%;
    background-color: antiquewhite;
    color: black;
    padding: 14px 20px;
    margin: 8px 0;
    border: 2px solid #000;
    border-radius: 4px;
    cursor: pointer;
}
input[type=submit]:hover{
    background-color: rgba(14, 205, 154, 0.252);
}
div{
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
    
    list-style-position: inside;
    position: absolute;
    left: 24%;
    width: 61%
    
    
}
table{
    width: 60%;
    background-color: white;
    
}